{
  "arch": "x86",
  "build": "2",
  "build_number": 2,
  "depends": [
    "m2w64-expat",
    "m2w64-gcc-libs",
    "m2w64-libiconv",
    "msys2-conda-epoch >=20160418"
  ],
  "license": "GPL3, partial:LGPL2.1",
  "name": "m2w64-gettext",
  "platform": "win",
  "subdir": "win-32",
  "version": "0.19.7"
}